.card-title {
    width: 100%;
}
.card-title p {
    margin: 0px;
}
.card {
    width: 100%;
    border: 1px solid black;
}
.term-button {
    --border-radius:10px 50px 50px 10px;
    --box-shadow: 2px 4px 7px #999;
}
.card-list {
    list-style-type: square;
}